title: algokey part info
---
## algokey part info



Print participation key information



```

algokey part info [flags]

```



### Options



```

  -h, --help             help for info

      --keyfile string   Participation key filename

```



### SEE ALSO



* [algokey part](../../part/part/)	 - Manage participation keys



